.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before{-webkit-font-smoothing:antialiased;display:inline-block;font:normal 16px/1 Genericons;vertical-align:text-bottom;}
.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after{clear:both;}
.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after{content:"";display:table;}
hr{background-color:#eaeaea;background-color:rgba(51, 51, 51, 0.1);border:0;height:1px;margin-bottom:1.6em;}
ul,
ol{margin:0 0 1.6em 1.3333em;}
ul{list-style:disc;}
ol{list-style:decimal;}
li > ul,
li > ol{margin-bottom:0;}
dl{margin-bottom:1.6em;}
dt{font-weight:bold;}
dd{margin-bottom:1.6em;}
table,
th,
td{border:1px solid #eaeaea;border:1px solid rgba(51, 51, 51, 0.1);}
table{border-collapse:separate;border-spacing:0;border-width:1px 0 0 1px;margin:0 0 1.6em;table-layout:fixed;width:100%;}
caption,
th,
td{font-weight:normal;text-align:left;}
th{border-width:0 1px 1px 0;font-weight:700;}
td{border-width:0 1px 1px 0;}
th, td{padding:0.4em;}
img{-ms-interpolation-mode:bicubic;border:0;height:auto;max-width:100%;vertical-align:middle;}
figure{margin:0;}
del{opacity:0.8;}
b,
strong{font-weight:700;}
dfn,
cite,
em,
i{font-style:italic;}
blockquote{border-left:4px solid #707070;border-left:4px solid rgba(51, 51, 51, 0.7);color:#707070;color:rgba(51, 51, 51, 0.7);font-size:18px;font-size:1.8rem;font-style:italic;line-height:1.6667;margin-bottom:1.6667em;padding-left:0.7778em;}
blockquote p{margin-bottom:1.6667em;}
blockquote > p:last-child{margin-bottom:0;}
blockquote cite,
blockquote small{color:#333;font-size:15px;font-size:1.5rem;font-family:"Noto Sans", sans-serif;line-height:1.6;}
blockquote em,
blockquote i,
blockquote cite{font-style:normal;}
blockquote strong,
blockquote b{font-weight:400;}
address{font-style:italic;margin:0 0 1.6em;}
code,
kbd,
tt,
var,
samp,
pre{font-family:Inconsolata, monospace;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
pre{background-color:transparent;background-color:rgba(0, 0, 0, 0.01);border:1px solid #eaeaea;border:1px solid rgba(51, 51, 51, 0.1);line-height:1.2;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:0.8em;white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
abbr[title]{border-bottom:1px dotted #eaeaea;border-bottom:1px dotted rgba(51, 51, 51, 0.1);cursor:help;}
mark,
ins{background-color:#fff9c0;text-decoration:none;}
sup,
sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
small{font-size:75%;}
big{font-size:125%;}
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption{max-width:100%;}
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"]{height:auto;}
img.size-full,
img.size-large,
img.wp-post-image{height:auto;max-width:100%;}
embed,
iframe,
object,
video{max-width:100%;}
.entry-content .twitter-tweet-rendered{max-width:100% !important;}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
figure.wp-caption.alignleft,
img.alignleft{margin:5px 20px 5px 0;}
.wp-caption.alignleft{margin:5px 10px 5px 0;}
figure.wp-caption.alignright,
img.alignright{margin:5px 0 5px 20px;}
.wp-caption.alignright{margin:5px 0 5px 10px;}
img.aligncenter{margin:5px auto;}
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption{color:#220e10;font-size:18px;font-style:italic;font-weight:300;margin:0 0 24px;}
div.wp-caption.alignright img[class*="wp-image-"]{float:right;}
div.wp-caption.alignright .wp-caption-text{padding-left:10px;}
img.wp-smiley,
.rsswidget img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0;}
.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol{list-style-position:inside;}
.sticky.format-standard .entry-meta .date,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-gallery .entry-meta .date{display:none;}
.page-links{clear:both;font-size:16px;font-style:italic;font-weight:normal;line-height:2.2;margin:20px 0;text-transform:uppercase;}
.page-links a,
.page-links > span{background:#fff;border:1px solid #fff;padding:5px 10px;text-decoration:none;}
.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a{background:#000;border:1px solid #000;color:#fff;}
.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover{background:#fff;color:#000;}
.format-status .entry-content .page-links > span,
.format-quote .entry-content .page-links > span{background:none;}
.page-links .page-links-title{background:transparent;border:none;margin-right:20px;padding:0;}
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls{background:#220e10;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:#fff;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-current{background:#ea9629;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{background:#595959;}
.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{border-radius:0;}
.attachment .hentry{background-color:#e8e5ce;margin:0;padding:0;}
.attachment .entry-header{margin-bottom:0;max-width:1040px;padding:30px 0;}
.attachment .entry-title{display:inline-block;float:left;font:300 italic 30px "Source Sans Pro", Helvetica, sans-serif;margin:0;}
.attachment .entry-title:before{content:"\f416";font-size:32px;margin-right:10px;}
.attachment .entry-meta{clear:none;color:inherit;float:right;max-width:604px;padding:9px 0 0;text-align:right;}
.hentry.attachment:not(.image-attachment) .entry-meta{max-width:104px;}
.attachment footer.entry-meta{display:none;}
.attachment-meta:before{content:"\f307";}
.full-size-link a:before{content:"\f402";}
.full-size-link:before{content:none;}
.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before{color:#ca3c08;}
.attachment .entry-content{background-color:#fff;max-width:100%;padding:40px 0;}
.image-navigation{margin:0 auto;max-width:1040px;position:relative;}
.image-navigation a:hover{text-decoration:none;}
.image-navigation .nav-previous,
.image-navigation .nav-next{position:absolute;top:50px;}
.image-navigation .nav-previous{left:0;}
.image-navigation .nav-next{right:0;}
.image-navigation .meta-nav{font-size:32px;font-weight:300;vertical-align:-4px;}
.attachment .entry-attachment,
.attachment .type-attachment p{margin:0 auto;max-width:724px;text-align:center;}
.attachment .entry-attachment .attachment{display:inline-block;}
.attachment .entry-caption{text-align:left;}
.attachment .entry-description{margin:20px auto 0;max-width:604px;}
.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child{margin:0;}
.attachment .site-main .sidebar-container{display:none;}
.attachment .entry-content .mejs-audio{max-width:400px;margin:0 auto;}
.attachment .entry-content .wp-video{margin:0 auto;}
.attachment .entry-content .mejs-container{margin-bottom:24px;}
.search-form .search-submit{display:none;}
.widget_rss .rss-date{display:block;}
.widget_rss .rss-date,
.widget_rss li > cite{color:#a2a2a2;}
.widget_calendar table,
.widget_calendar td{border:0;border-collapse:separate;border-spacing:1px;}
.widget_calendar caption{font-size:14px;margin:0;}
.widget_calendar th,
.widget_calendar td{padding:0;text-align:center;}
.widget_calendar a{display:block;}
.widget_calendar a:hover{background-color:rgba(0, 0, 0, 0.15);}
.widget_calendar tbody td{background-color:rgba(255, 255, 255, 0.5);}
.site-footer .widget_calendar tbody td{background-color:rgba(255, 255, 255, 0.05);}
.widget_calendar tbody .pad, .site-footer .widget_calendar tbody .pad{background-color:transparent;}
@media (min-width:1200px){blockquote,
q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";content:none;}
blockquote{font-size:18px;margin:24px 40px;}
blockquote blockquote{margin-right:0;}
blockquote cite,
blockquote small{font-weight:normal;display:block;font-size:11px;color:#000;margin-top:20px;}
blockquote em,
blockquote i{font-style:normal;font-weight:300;}
blockquote strong,
blockquote b{font-weight:400;}
}
.gallery{margin-bottom:1.6em;}
.gallery-item{display:inline-block;padding:1.79104477%;text-align:center;vertical-align:top;width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}
.gallery-icon img{margin:0 auto;}
.gallery-caption{color:#707070;color:rgba(51, 51, 51, 0.7);display:block;font-family:"Noto Sans", sans-serif;font-size:12px;font-size:1.2rem;line-height:1.5;padding:0.5em 0;}
.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption{display:none;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}

@media screen and (max-width: 375px) {
	table { font-size: 14px; }
}

@media screen and (max-width: 325px) {
	table { font-size: 10px; }
}